# regchan.remove

Unregisters a channel

Syntax

    regchan.remove [-q] [-e] <channel> <network>

Description
Unregisters the channel named <channel> that best matches <network> with its netmask. If no match for <channel>/<network> is found in the database then a warning is printed unless -q is used. If -e is specified then <network> is not matched against the netmasks in the database but is compared directly. This means that <network> must be exactly the netmask used to register a channel.
Examples

        regchan.remove #kvirc openprojects

See also
regchan.add

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Sat Jan 12 10:55:49 2008